Subject: Trainer Candidate - Bharat Ratan
From: Bharat Ratan <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 15 Mar 2023 10:13:24 -0400

| | Tech Support Test

Name | Bharat Ratan
E-mail | [email-masked]
Phone Number | (91) 9818910934
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Noida sec 53

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Tech mahindra | Sr. Quality analyst | NA | 33000
Previous Employer 1 | IENERGIZER | Quality analyst | May 22 | 25000
Previous Employer 2 | Digicall tele services | SME | Sept 17 | 15500

If Selected, how much time do you need to join? | 30 days

Please briefly describe your work experience specifically in Quality?

I have 4+ years of working as quality analyst and have worked in different domains such as inbound, outbound, sales, email etc.
I am well aware of QC tools and have good experience in making RCAs and CAPA.
Call auditing. Feedback sharing, calibration,  acpt are some of my KRAs.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

The most difficult and challenging situation was when i was working with akash institute and our agents were well behind the targets set by our client as most of the population was new in the process. Process was growing, new counselors were in the team and client expectation was high,  but as resource were new there were some gaps as well.
So to reduce the gaps and to increase the sales, i initiated the project mentor mentees, in which an experienced counselor was responsible for the performance of the new counselors those are under his wings. It helped the process and new resources as well, as they were getting new tips and knowledge from the experienced resource. It was a success for us but initial days were hard and we were nervous as well.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is meeting the expectations of cx and great customer service is exceeding the expectation. In customer service giving resolution is not the only thing that matters, how you are giving the information and how proactive you are also determines the level of service you are providing.
What according to you makes you a good candidate for this position? | As i have informed i have worked in different domains and have worked with different companies for different processes. I am well aware of all the ups and downs that a process can face. If there is a problem, i will always come up with a solution. That is what quality analyst do - analyze the situation and come up with a plan.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |